<!DOCTYPE html>
<html lang="ru">

    <head>
        @@include('inc/_head.html')
    </head>

    <body>

    <div class="page">

        @@include('inc/_header.html')

        @@include('inc/_nav.html')

        <section class="main">
            <div class="container">

                <div class="product">

                    <div class="product__header hide-lg">
                        <div class="product__header_nav">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Вернуться назад</span>
                        </div>
                        <div class="product__header_title">Разработка котлованов</div>
                    </div>

                    <div class="product__row">

                        <div class="product__media">
                            <div class="product__media_gallery swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </div>
                                    <div class="swiper-slide">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </div>
                                    <div class="swiper-slide">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </div>
                                    <div class="swiper-slide">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </div>
                                </div>
                            </div>
                            <ul class="product__media_thumbs">
                                <li class="active">
                                    <a class="item1" href="#" data-image="1">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a class="item2" href="#" data-image="2">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a class="item3" href="#" data-image="3">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </a>
                                </li>
                                <li>
                                    <a class="item4" href="#"  data-image="4">
                                        <img src="img/res/product_01.jpg" class="img_fluid" alt="">
                                    </a>
                                </li>
                            </ul>
                        </div>

                        <div class="product__content">

                            <div class="product__header hide-xs-only hide-sm-only hide-md-only">
                                <a href="#" class="product__header_nav">
                                    <i>
                                        <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Вернуться назад</span>
                                </a>
                                <div class="product__header_title">Разработка котлованов</div>
                            </div>

                            <ul class="product__info">
                                <li>Ширина ковша погрузчика: 2 235 мм.</li>
                                <li>Объем ковша: 1 куб. м</li>
                                <li>Высота выгрузки: 2,74 м</li>
                                <li>Ширина ковша экскаватора: 356 мм</li>
                                <li>Объем ковша: 0,11 куб. м</li>
                                <li>Максимальная глубина копания: 4,24 м</li>
                                <li>Мощность двигателя: 68,6 кВт (92 л.с.)</li>
                            </ul>

                            <div class="product__price">
                                <ul>
                                    <li>
                                        <span>Цена за смену (7+1)</span>
                                        <strong class="price_lead">12 000 руб.</strong>
                                    </li>
                                    <li>
                                        <span>Час переработки</span>
                                        <strong>1 500 руб.</strong>
                                    </li>
                                </ul>
                                <a href="#" class="btn btn_md">Заказать аренду</a>
                            </div>

                            <div class="product__custom">
                                <div class="product__custom_title">Дополнытельные услуги по разработке котлованов</div>
                                <div class="product__custom_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</div>
                                <div class="product__custom_wrap">
                                    <div class="product__custom_slider swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_01.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Гидромолот</div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_02.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Грейферные насадки</div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_03.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Траншейный ковш</div>
                                                </a>
                                            </div>

                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_01.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Гидромолот</div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_02.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Грейферные насадки</div>
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a href="#" class="product__custom_item">
                                                    <div class="product__custom_image">
                                                        <img src="img/res/product_custom_03.jpg" class="img_fluid" alt="">
                                                    </div>
                                                    <div class="product__custom_name">Траншейный ковш</div>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="product__custom_nav product__custom_prev">
                                        <i>
                                            <svg class="ico_svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="product__custom_nav product__custom_next">
                                        <i>
                                            <svg class="ico_svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                </div>
                            </div>

                        </div>

                    </div>

                    <div class="tabs tabs_md">

                        <div class="tabs__nav">
                            <div class="tabs__nav_button">
                                <span>Общее описание</span>
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="tabs__nav_content">
                                <a href="#" data-target=".tab1" class="active">Общее описание</a>
                                <a href="#" data-target=".tab2">Характеристики</a>
                                <a href="#" data-target=".tab3">Видео</a>
                            </div>
                        </div>

                        <div class="tabs__item tab1 active">
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                            <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?</p>
                            <p><strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit</strong></p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                        </div>

                        <div class="tabs__item tab2">
                            <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                            <p><strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit</strong></p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                        </div>

                        <div class="tabs__item tab3">
                            <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur?</p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                            <p><strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit</strong></p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                        </div>


                    </div>

                </div>

                <div class="other">
                    <div class="other__header">Еще услуги строительной техники</div>
                    <div class="other__wrap">
                        <div class="other__slider swiper-container">
                            <div class="swiper-wrapper">

                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_01.jpg" class="img_fluid">
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Разработка котлованов</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_02.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Вывоз грунта</h4>
                                            <p>Lorem ipsum dolor</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_03.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Укладка асфальта</h4>
                                            <p>Lorem ipsum dolor</p>
                                        </div>
                                    </a>
                                </div>

                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_01.jpg" class="img_fluid">
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Разработка котлованов</h4>
                                            <p>Объем кузова до 20м3</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_02.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Вывоз грунта</h4>
                                            <p>Lorem ipsum dolor</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="swiper-slide">
                                    <a href="#" class="other__item">
                                        <div class="other__item_image">
                                            <img src="img/res/goods_03.jpg" class="img_fluid">>
                                        </div>
                                        <div class="other__item_content">
                                            <h4>Укладка асфальта</h4>
                                            <p>Lorem ipsum dolor</p>
                                        </div>
                                    </a>
                                </div>

                            </div>
                        </div>
                        <div class="other__arrow other__arrow_prev">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="other__arrow other__arrow_next">
                            <i>
                                <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                    </div>
                </div>

            </div>
        </section>

        @@include('inc/_map.html')

        @@include('inc/_footer.html')

    </div>

    @@include('inc/_scripts.html')

    </body>

</html>